Jump to content

Sebasrougs

Member
  • Content Count

    6
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Sebasrougs

  • Rank
    Greenhorn

Personal Information

  • Location
    Bolivia

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. I have a problem,i have used some DomC´s nodes to install some python packages,The numpy and Pillow modules install perfectly but the "scipy" module does not install correctly, I get an error that a 3.6 python version is required.I actually have the 3.5 version that comes with Vw 2020 How can i solve this problem? do i need to install a newer version of Python? Thanks.
  2. Hi @DomC I have a problem, the numpy and pillow modules install perfectly but the "scipy" module does not install correctly, I get an error that a 3.6 python version is required.I actually have the 3.5 version that comes with Vw 2020 How can i solve this problem? do i need to install a newer version of Python? Thanks.
  3. @sbarrettOk i'll try to do that, i hope it works, thanks for your comment!
  4. @Pat Stanford I tried to group everything but it didnt work. i am still trying to figure it out what could be, i am new using marionette,so i dont know how all the nodes works, but thanks for your comment.
  5. Hi everyone, i have a problem when i try to MOVE an extrude geomertry in the z axis to make a SERIES of copies at a certain distance , it didnt work the way i w ant. it makes copies sequenly of each object but no of all objects at once in a series. i want to achive something like the last picture. Thanks!.

 

7150 Riverwood Drive, Columbia, Maryland 21046, USA   |   Contact Us:   410-290-5114

 

© 2018 Vectorworks, Inc. All Rights Reserved. Vectorworks, Inc. is part of the Nemetschek Group.

×
×
  • Create New...